
Here you will find all language specific stuff: the actual texts, the name of units, rules, equipment.

If you want to translate your book in another language, say French, you need to create a "FR" folder in which you will copy everything that is in the "EN" folder, and translate it.
Mind that you need to respect the usual language tag, and use an official language of T9A translations - else, contact the Layout Team for further instructions.

